.center {
    margin: auto;
    width: 90%;
    padding: 10px;
}

.centeredImage {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

h1, h2, a, p, label, select, input, submit, button, textarea, ul {
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    letter-spacing: 0px;
    word-spacing: 0px;
    color: #000000;
    /*font-weight: normal;
    font-style: normal;
    font-variant: normal;*/
    text-transform: none;
    display: block;
}

.exactvalues {
    font-family: "Andale Mono", monospace;
    font-style: normal;
}

.bluetext {
    //font-family: "Trebuchet MS", Helvetica, sans-serif;
    color: rgb(51,119,255);
    display: inline;
}

.numbers {
    width: 100px;
}

a {
    color: #3a87fe;
    display: inline;
}

li {
    margin-bottom: 10px;
}

#output {
    font-style: italic;
    color: #ff0000;
}

button {
    display: inline;
}

@media only screen and (min-width: 480px) {
    .centeredImage {
        width: 50%;
    }
	a, p, label, select, input, submit, button, textarea, ul {		
		font-size: 24px;
	}
	
	a {
		margin-bottom: 10px;
	}
	
	select, input {
		margin-bottom: 30px;
	}
}

@media only screen and (max-width: 479px) {
    .center {
        padding: 0px;
        width: 95%;
    }
    .centeredImage {
        width: 90%;
    }
	a, p, label, select, input, submit, button, textarea, ul {		
		font-size: 18px;
	}
	
	a {
		margin-bottom: 5px;
	}
	
	select, input {
		margin-bottom: 20px;
	}
}
